
@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@400;500;600;700&display=swap');
*{
  font-family: "Comfortaa";
}
body{
  min-width: 360px;
}
.wrapper {
  max-width: 1500px;
  width: 100%;
  margin: 0 auto;
}
 header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px;
  border: 1px solid #000;
 }
nav{display: flex;}
.nav-menu {
  display: flex;
  margin: 0;
}

 .nav-list > a {
  display: block;
  font-weight: 500;
  font-size: 18px;
  padding: 12px 25px;
  text-align: center;
  color: black;
  border-radius: 10px;
 }

.nav-list a:hover {
  color: white;
  background-color: #FF9D2D;
  border-radius: 10px;
  transition: all .3s;
}

header > a img {
  width: 30px;
  margin-left: 30px;
}


/*                               BLOCK1                                */


.block1 {
  margin-top: 30px;
  background: linear-gradient(76.02deg, #FF9D2D 1.66%, #FFD877 93.21%);
  border-radius: 30px;
  max-width: 1500px;
  min-height: 850px;
  display: flex;
  justify-content: space-between;
  padding: 20px;
  position: relative;    /* Після позиціонування пропадає Ховер на кнопках*/
  z-index: -1;
}

.honey-img {
  position: absolute;
  z-index: -3;
  margin-top: 90px;
  margin-left: 40px;
}

.spoon-honey {
  position: absolute;
  z-index: -2;
  margin-left: -70px;
}

/* .content-block1 {
  position: relative;
  z-index: 0;
}

.bee {
  position: absolute;
  z-index: 1;
  margin: 55px 180px;
} */


.title-block1 {
  font-weight: 700;
  font-size: 50px;
  height: 160px;
  margin-top: 160px;
  margin-left: 120px;
}

.content-block1 > p {
  font-size: 22px;
  font-weight: 600;
  line-height: 160%;
  /* letter-spacing: 1px; */
  margin-left: 50px;
  /* margin-top: px; */
  padding-bottom: 70px;
}

.img-block1 {
  margin-top: 100px;
}

.btn-block1 {
  display: flex;
}

.content-block1 .btn {
  font-weight: 500;
  font-size: 18px;
  line-height: 38px;
  color: black;
  /* background: black; */
  border-radius: 10px;
  padding: 18px 50px;
  margin-left: 160px;
  border: 1px solid black;
}

.content-block1 .btn2 {
  /* box-sizing: border-box; */
  font-weight: 500;
  font-size: 18px;
  line-height: 38px;
  color: black;
  border-radius: 10px;
  padding: 18px 69px;
  /* align-self: flex-start; */
  margin-left: 50px;
  border: 1px solid black;
}

.content-block1 > .btn-block1 a:hover {
  color: white;
  background-color: black;
  transition: all .3s;
  position: absolute;
}


/*                              BLOCK2                                  */


.wrapper2 {
  max-width: 1400px;
  width: 100%;
  margin: 0 auto;
}

.block2 {
  display: flex;
  justify-content: space-between;
}

.img {
  margin: 100px 70px;
}

.rec1 {
  position: relative;
  z-index: 0;
}

.rec2 {
  position: absolute;
  z-index: 1;
  margin-left: -750px;
}

.botl {
  position: absolute;
  z-index: 2;
  margin: 35px -610px;
}

.bee2 {
  position: absolute;
  z-index: 3;
  margin: 428px -620px;
}

/* .title-block2 {
  text-align: center;
} */
/* питання по align center. сюди чі h2??? */

.title-block2 h2 {
  font-weight: 600;
  font-size: 50px;
  height: 160px;
  /* text-align: center; */
  margin-top: 300px;
}

.title-block2 p {
  font-size: 22px;
  font-weight: 600;
  line-height: 160%;
}

.btn-block2 {
  margin-top: 50px;
}

.btn3 {
  font-weight: 500;
  font-size: 18px;
  line-height: 38px;
  color: black;
  border-radius: 10px;
  padding: 18px 50px;
  margin-top: 50px;
  border: 1px solid black;
}

.btn3:hover {
  color: white;
  background-color: #FF9D2D;
  border: none;
  transition: all .3s;
}


/*                                 BLOCK3                               */



.block3 {
  margin-top: 100px;
}

.content-block3 {
  display: flex;
  justify-content: space-between;
}

.title-block3 {
  margin-top: 125px;
  margin-left: 35px;
}

.title-block3 h2 {
  font-weight: 600;
  font-size: 50px;
  height: 160px;
}

.title-block3 p {
  font-size: 22px;
  font-weight: 600;
  line-height: 160%
}

.btn-block3 {
  margin-top: 50px;
}

.botl2 {
  position: absolute;
  z-index: 4;
  margin: 120px -620px;
}



/*                                    BLOCK4                               */


.content-block4 {
  margin-top: 100px;
}

.content-block4 .title-block4 {
  margin-left: 120px;
}

.block4 {
  display: flex;
  justify-content: space-between;
  justify-content: center;
}

.content-block4 h2{
  font-weight: 600;
  font-size: 50px;
  line-height: 160px;
  margin-left: 100px;
}

.card1 {
  width: 558px;
  height: 305px;
  background-color: #E58211;
  background:rgba(229,130,17,0.07);
  border-radius: 25px;
}

.card1 h3{
  font-weight: 600;
  font-size: 28px;
}

.card1 p {
  font-weight: 600;
  font-size: 16px;
}

.btn-card1 {
  font-weight: 500;
  font-size: 18px;
  color: black;
  border-radius: 10px;
  padding: 10px 30px;
  border: 1px solid black;
  width: 140px;
}

.btn-card1:hover {
  color: white;
  background-color: #FF9D2D;
  border: none;                    /*Стрибає коли бордер пропадає!!!! */
  transition: all .3s;
   border: 1px solid #FF9D2D;      /*   Колхоз  */
}

.card1 {
  display: flex;
  justify-content: space-between;
}

.content_card1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 25px;
}

.content_card1 p {
  padding: 25px 0;
}




/*                       CARD2                           */


.card2 {
  width: 558px;
  height: 305px;
  background-color: #E58211;
  background:rgba(229,130,17,0.07);
  border-radius: 25px;
  margin-left: 60px;
}

.card2 h3{
  font-weight: 600;
  font-size: 28px;
}

.card2 p {
  font-weight: 600;
  font-size: 16px;
}

.btn-card2 {
  font-weight: 500;
  font-size: 18px;
  color: black;
  border-radius: 10px;
  padding: 10px 30px;
  border: 1px solid black;
  width: 140px;
}

.btn-card2:hover {
  color: white;
  background-color: #FF9D2D;
  border: none;                    /*Стрибає коли бордер пропадає!!!! */
  transition: all .3s;
   border: 1px solid #FF9D2D;      /*   Колхоз  */
}

.card2 {
  display: flex;
  justify-content: space-between;
}

.content_card2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 25px;
}

.content_card2 p {
  padding: 40px 0;
}

.card2 img {
  margin: 15px;
}




/*                                  FOOTER                                    */





.page-footer {
  margin-top: 100px;
  background: linear-gradient(76.02deg, #FF9D2D 1.66%, #FFD877 93.21%);
  width: 100%;
}

.row {
  display: flex;
  justify-content: space-evenly;
  padding-left: 195px;
}

.list-unstyled{
  display: flex;
  padding-top: 10px;
}

.list-unstyled a {
  margin-right: 30px;
}

.col-md-6 {
  display: flex;
  justify-content: space-around;
}

.col-md-6 a {
  display: flex;
  flex-direction: column;
  padding-left: 20px;
}

.col-md-6 p {
  justify-content: center;
  padding-top: 7px;
  padding-left: 20px;
}

.contact_footer {
  display: flex;
  flex-direction: column;
  margin-left: 45px;
}
 .contact_footer a {
  padding: 5px;
  text-decoration: none;
  color: black;
 }
 .burger{
  transform: rotate(-90deg);
  display: none;
 }
 .hide{display: none}
 .show{display: block;}
 .show_flex{display: flex}

 @media screen and (max-width: 1050px){
  .burger{
    display: block;
   }
   .nav-menu{
    display: none;
  }
	
}
@media screen and (max-width: 560px){
	
}